{
  "category": "import",
  "dataloader_options_file": "mappings.json",
  "description": "[OCBC] Index activity logs from Squirro projects",
  "pipeline_workflow_file": "pipeline_workflow.json",
  "plugin_file": "custom_activity_plugin.py",
  "scheduling_options_file": "scheduling_options.json",
  "thumbnail_file": "icon.png",
  "title": "Custom Activity Log loader",
  "user_permissions": [
    "admin"
  ]
}
